<?xml version="1.0" encoding="UTF-8"?>
<SECTION_TA>
<ID>LEGISCTA000028342597</ID>
<TITRE_TA>Section 1 : Dispositions générales</TITRE_TA>
<STRUCTURE_TA>
<LIEN_ART debut="2013-12-20" etat="ABROGE_DIFF" fin="2027-08-16" id="LEGIARTI000028345191" num="L1332-1" origine="LEGI"/>
<LIEN_ART debut="2027-08-16" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000054701170" num="L1332-1" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028345187" num="L1332-2" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="MODIFIE" fin="2019-06-01" id="LEGIARTI000028345184" num="L1332-2-1" origine="LEGI"/>
<LIEN_ART debut="2019-06-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000037825276" num="L1332-2-1" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028345180" num="L1332-3" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028345176" num="L1332-4" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028345171" num="L1332-5" origine="LEGI"/>
<LIEN_ART debut="2013-12-20" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000028345165" num="L1332-6" origine="LEGI"/>
<LIEN_ART debut="2027-08-16" etat="VIGUEUR_DIFF" fin="2999-01-01" id="LEGIARTI000054701162" num="L1332-6-1 AA" origine="LEGI"/>
</STRUCTURE_TA>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071307" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code de la défense." debut="2004-12-21" fin="2999-01-01" id_txt="LEGITEXT000006071307">Code de la défense</TITRE_TXT>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006096399">Partie législative</TITRE_TM>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006120655">PARTIE 1 : PRINCIPES GÉNÉRAUX DE LA DÉFENSE.</TITRE_TM>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006137702">LIVRE III : MISE EN ŒUVRE DE LA DÉFENSE NON MILITAIRE</TITRE_TM>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006151475">TITRE III : DÉFENSE ÉCONOMIQUE</TITRE_TM>
<TM>
<TITRE_TM debut="2004-12-21" fin="2999-01-01" id="LEGISCTA000006166900">Chapitre II : Protection des installations d'importance vitale</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>
</SECTION_TA>
